#mainBox{
	border: solid #c0c0c0 1px;
	width: 500px;
	height: 300px;
	font:12px/24px "Lucida Grande",helvetica,verdana,sans-serif;
}
#upBar{
	width: 100%;
	height: 45px;
	background-image: url('../img/menubarbg.png');
	background-repeat: repeat-x;
	line-height: 45px;
	text-align:center;
	font-size:16px;
}

#downBar{
	width: 100%;
	height: 45px;
	margin-top:4px;
	border-top: solid #c0c0c0 1px;
	background-image: url('../img/menubarbg.png');
	background-repeat: repeat-x;
	line-height: 45px;
	text-align:center;
	font-size:12px;
	position:relative;
}

#downBar a{
	color: #000;
	text-decoration: none;
}

#downBar a:focus,
#downBar a:hover{
	color: #00f;
	text-decoration: none;
}

#mainSpace{
	height:210px;
}

#title{
	text-align:center;
}
#form{
	margin-top:50px;
}

#inputFile{
	margin-left: 5px;
}

#sendButton{
	margin-left: 5px;
	margin-top: 7px;	
	text-align:center;
	width:220px;
}

.spinner {
	top: 50%;
	left: 50%;
	margin-left: 360px; /* half width of the spinner gif */
	margin-top: -90px; /* half height of the spinner gif */
	text-align:center;
	z-index:1;
	overflow: auto;
	width: 120px; /* width of the spinner gif */
	height: 122px; /*hight of the spinner gif +2px to fix IE8 issue */
	display:none;
}

#noticeRed{
	background-color: #ff8888;
	color:#f00;
	border: solid 1px #f00;
	font-weight: bold;
	text-align:center;
	margin:5px;
	display:none;
}

#noticeGreen{
	background-color: #88ff88;
	color:#387e0a;
	border: solid 1px #387e0a;
	font-weight: bold;
	text-align:center;
	margin:5px;
	margin-top:-170px;
	/*display:none;*/
}

#goButton{
	margin-left:450px;
}